voice-services
Get Livekit Regions
Get available LiveKit Cloud regions.
This endpoint proxies the LiveKit Cloud API to retrieve available regions. The frontend cannot access LiveKit Cloud APIs directly due to authentication requirements.
GET
/
voice-services
/
livekit
/
regions
Get Livekit Regions
curl --request GET \
--url https://api.example.com/voice-services/livekit/regions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/voice-services/livekit/regions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/voice-services/livekit/regions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Successful Response
⌘I
Get Livekit Regions
